### Property

# Adw SwipeTracker:lower-overshoot

since: 1.4

#### Declaration

    property lower-overshoot: gboolean [ read, write ]

#### Description [src]

Whether to allow swiping past the first available snap point.

Type: | `gboolean`
Available since: | 1.4

Default value | FALSE
Getter method | `adw_swipe_tracker_get_lower_overshoot()`
Setter method | `adw_swipe_tracker_set_lower_overshoot()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no